MOUNT_REISERFS(8)

NAME
mount_reiserfs - mount a ReiserFS file system

SYNOPSIS
mount_reiserfs special node

DESCRIPTION
The mount_reiserfs utility attaches the ReiserFS file system residing on the device special to the global file system namespace at the location indicated by node.

This command is normally executed by mount(8) at boot time, but can be used by any user to mount a ReiserFS file system on any directory that they own (provided, of course, that they have appropriate access to the device that contains the file system).

EXAMPLES
To mount a ReiserFS volume located in /dev/ad1s1:

    mount_reiserfs /dev/ad1s1 /mnt

SEE ALSO
mount(2), unmount(2), fstab(5), mount(8)

HISTORY
The mount_reiserfs utility first appeared in FreeBSD 6.0.

AUTHORS
-nosplit The ReiserFS kernel implementation was written by Hans Reiser (http://www.namesys.com/), and ported to FreeBSD by Jean-Sébastien Pédron <dumbbell@FreeBSD.org>.

The mount_reiserfs utility and manual were written by Jean-Sébastien Pédron <dumbbell@FreeBSD.org>.

CAVEATS
This utility is primarily used for read access to a ReiserFS volume. Writing to a volume is currently unsupported.